@charset "utf-8";
/* CSS Document */


@media only screen and (min-width : 768px) and (max-width : 958px) {
	#container {width:768px !important;}
	#mainContent{width:529px !important;}
	.floatRightEvents {width:40% !important;}
	.floatRightBVS { width:40% !important; }
}
@media only screen and (max-width : 767px) {
	#container {width:98% !important;}
	#sidebar{display:none !important;}
	#ex-co-panels-cont{ display:block !important;}
	#mob-ss{ display:block !important;}
		form.search input[type='text']{width:60% !important;}
	#mainContent{width:94% !important;float:none !important;padding:3% !important;}
	.floatRightEvents {width:92% !important;margin:10px auto !important;float:none !important;}
	.floatBVS {width:92% !important;margin:10px auto !important;float:none !important;}
		#globalNav {	font-size: 0.680em !important;}
}
@media only screen and (max-width : 599px) {
	header h1 {padding: 25px 0px !important; font-size: 135% !important;}
	h2 {font-size: 110% !important;}
	h3 {font-size: 95% !important;}
	.twitter-share-button img{float: left !important;margin:0px 0px 10px !important; clear:both !important;}
	.contImg{float:none !important; margin-left:0 !important; margin-bottom:10px; text-align:center !important; width:100% !important; height:auto !important;}
	.contImg iframe{width:100%;height:230px;}

	#globalNav { display:none;}
}
